Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4527

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4527
Last Modified 29 Jan 2009 01:56:41
Published 09 Oct 2008 02:14:15
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4527

Summary

SQL injection vulnerability in recept.php in the Recepies (Recept) module 1.1 for PHP-Fusion allows remote attackers to execute arbitrary SQL commands via the kat_id parameter in a kategorier action. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Php-fusion Recepies Module 1.1


References

XF - recept-recept-sql-injection(45674)

BID - 31578

MILW0RM - 6683

SREASON - 4385

SECUNIA - 32004


Last Updated: 27 May 2016 10:48:32